.button.magenta {
  background-color: #00aed9;
}
.button div {
  padding-bottom: 30px;
}
.man:before {
  vertical-align: middle;
  font-family: fontawesome;
  content: "\f183";
  color: #fff;
  font-size: 60px;
  font-weight: 400;
}
.woman:before {
  vertical-align: middle;
  font-family: fontawesome;
  content: "\f182";
  color: #fff;
  font-size: 60px;
  font-weight: 400;
}
html,
body {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  min-height: 100% !important;
  height: 100%;
  background: #00aed9;
  color: #222;
  font-family: montserrat, sans-serif;
}
*,
*:before,
*:after {
  -wekit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  font-size: inherit;
  -webkit-text-size-adjust: none;
}
.only-mobile {
  display: none;
}
button,
.button {
  cursor: pointer;
  display: block;
  overflow: hidden;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 0;
  margin-top: 30px;
  margin-right: 2.5%;
  margin-bottom: 10px;
  padding: 20px;
  width: 40%;
  background: #d23025;
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.button-register {
  cursor: pointer !important;
  display: block !important;
  overflow: hidden !important;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
  border: 0 !important;
  margin-top: 30px !important;
  margin-right: 2.5% !important;
  margin-bottom: 10px !important;
  padding: 20px !important;
  width: 50% !important;
  color: #fff !important;
  text-align: center !important;
  font-size: 24px !important;
  font-weight: 700 !important;
  background-color: #5cb85c !important;
}
.pink {
  background-color: #fb8bb3 !important;
}
.green {
  background-color: #5cb85c !important;
}
.highlight {
  color: #00aed9;
}
.uppercase {
  text-transform: uppercase;
}
.error-message {
  background: #de0a06;
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-weight: 700;
}
.error-message ul {
  padding: 0;
  list-style-type: none;
}
.title {
  padding: 20px 0 35px;
  text-align: center;
  font-size: 18px;
  color: #3c3d3e;
  background: #fff;
  border-bottom: 1px solid #ccc;
}
.title .uppercase {
  margin-top: 10px;
  font-size: 24px;
  font-weight: 700;
}
.content {
  background: #fff;
}
.content:after {
  content: "";
  display: block;
  clear: both;
}
.content .content-wrapper {
  margin: 0 auto;
  width: 96%;
  max-width: 1100px;
}
.profiles {
  float: left;
  width: 50%;
  padding: 30px;
}
.profiles:after {
  border-color: transparent transparent transparent #c40d52;
  border-width: 15px 0 0 15px;
  top: 0;
}
.profiles .picture {
  display: none;
  overflow: hidden;
}
.profiles .picture .picture-wrapper {
  float: left;
  position: relative;
  width: 50%;
}
.profiles .picture .picture-wrapper img {
  width: 100%;
}
.profiles .picture .picture-wrapper .text {
  position: absolute;
  right: 10px;
  bottom: 10px;
  left: 10px;
  padding: 10px;
  background: rgba(0, 174, 216, 0.7);
  text-align: center;
  font-size: 15px;
  font-weight: 700;
  color: #fff;
}
.profiles [data-picture="1"] {
  display: block;
}
.steps {
  float: right;
  padding: 20px 30px;
  width: 50%;
  text-align: center;
}
.steps .arrow {
  margin-bottom: 20px;
  width: 360px;
  height: 150px;
  padding-top: 45px;
  background: url(../img//arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  line-height: 25px;
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 400;
  margin-top: -42px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
}
.steps .title-tablet {
  display: none;
}
.steps .step,
.steps [data-next],
.steps [data-success] {
  display: none;
}
.steps .step-1 .button,
.steps .step-2 .button,
.steps .step-3 .button,
.steps .step-4 .button {
  display: inline-block;
}
.steps .step-1 {
  display: block;
}
.steps .step-1 .button {
  height: 200px;
}
.steps .step-2 .button {
  height: 200px;
}
.steps .step-1 .button img {
  margin-top: 15px;
}
.steps .question {
  line-height: 24px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.steps input,
.steps select {
  display: block;
  margin-bottom: 5px;
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3) inset;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3) inset;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 5px 10px;
  width: 100%;
  background: #fff;
  color: #444;
  font-family: montserrat, sans-serif;
  font-size: 20px;
  -webkit-appearance: none;
}
.steps .dob {
  overflow: hidden;
}
.steps .dob select {
  float: left;
  margin-top: 0;
  padding-right: 0;
  width: 30.66%;
}
.steps .dob select:nth-of-type(2) {
  margin: 0 4%;
}
.steps .confirm-data {
  font-size: 16px;
}
.steps .confirm-data .item {
  margin-bottom: 15px;
}
.steps .confirm-data label {
  display: inline-block;
  width: 130px;
  text-align: left;
}
.steps .confirm-data span {
  margin-bottom: 15px;
  font-weight: 700;
}
.steps .confirm-data .check {
  display: inline;
  margin-right: 8px;
}
.steps .confirm-data .check:before {
  vertical-align: middle;
  font-family: fontawesome;
  content: "\f046";
  font-size: 16px;
}
.steps .confirm-data .conditions {
  margin-top: 10px;
  color: #d23025;
  text-align: left;
  line-height: 14px;
}
.steps .confirm-data .conditions input {
  width: auto;
  float: left;
  margin-top: 0;
  padding: 0;
  margin: 0 10px 0 0;
}
.steps .confirm-data .conditions .text {
  overflow: hidden;
  color: #d23025;
  font-size: 12px;
}
.steps .confirm-data .conditions .text label {
  font-weight: 400;
  width: 100%;
}
.steps .confirm-data .conditions .text .correct-text {
  font-size: 16px;
  font-weight: 400;
  color: #222;
  display: inline-block;
  margin-bottom: 10px;
}
.steps .confirm-data .conditions .text span {
  font-size: 14px;
  display: inline;
}
.steps .confirm-data .conditions .text a {
  color: #d23025;
}
.steps .success p {
  font-size: 16px;
}
.steps .success .button {
  text-decoration: none;
}
ul#usps {
  padding: 10px 0;
  text-align: center;
}
ul#usps li {
  display: inline-block;
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  padding: 0 25px;
  margin-bottom: 20px;
}
ul#usps li span {
  line-height: 16px;
  display: block;
}
ul#usps li span img {
  display: block;
  margin: 0 auto;
  padding-bottom: 15px;
}
.footer {
  margin-top: 70px;
  text-align: center;
  font-size: 16px;
}
.footer .item {
  display: inline-block;
  width: 240px;
  text-align: left;
}
.footer .item img {
  float: left;
  margin-right: 15px;
  margin-bottom: 30px;
}
.footer .item .percent {
  line-height: 30px;
  font-size: 40px;
  font-weight: 700;
}
.smalltext {
  font-size: 12px;
  color: #bbb;
}
.smalltext a {
  color: #bbb;
}
span[data-givenemail] {
  border: 1px solid #00aed9;
  padding: 5px;
  color: #00aed9;
  margin-top: 10px;
  display: block;
}
@media (max-width: 1000px) {
  .button {
    padding: 10px;
    font-size: 20px;
  }
  .steps .step-1 .button {
    height: 150px;
  }
  .steps .step-1 .button img {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
    margin-top: 0;
  }
  .steps .arrow {
    display: none;
  }
  .steps .title-tablet {
    margin-bottom: 20px;
    display: block;
    color: #00aed9;
    font-size: 20px;
    font-weight: 700;
  }
  .steps .question {
    margin-bottom: 20px;
  }
}
#location-container {
  width: 100%;
  border: 1px solid #333;
  padding: 5px 10px;
  background: #fff;
  font-size: 16px;
  font-weight: 700;
}
#location-container li:hover {
  background-color: #eee;
  cursor: pointer;
}
#location-container ul {
  padding-left: 5px;
}
#location-container li {
  list-style-type: none;
}
@media screen and (max-width: 767px) {
  ul#usps li {
    padding: 0;
  }
  .button {
    margin-right: auto;
    margin-left: auto;
  }
  .title {
    padding: 15px;
    font-size: 18px;
  }
  .title .uppercase {
    font-size: 20px;
  }
  .steps,
  .profiles {
    float: none;
    width: 100%;
  }
  .profiles {
    margin-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .profiles:before,
  .profiles:after {
    display: none;
  }
  .steps {
    padding: 20px 10px;
    text-align: center;
  }
  .steps .confirm-data .item {
    text-align: left;
  }
}
